

* {
	margin: 0px;
	padding: 0px;
	box-sizing: border-box;
	background-color: skyblue;
	text-decoration: none;
}

ul {
    display: flex;
    flex-direction: row;
    list-style-type: none;
    padding: 10px;
}

p {
	margin-left: 5px;
}

figure img {
	border-radius: 50%;
	width: 80px;
	height: 90px;
}

main {
	text-align: center;
}

.first {
	font-style: italic;
	width: 50%;


	
}

.author {
	color: red;
}
.nav-link {
    margin: 20px;


}

.lists {
	display: block;
	text-align: right;
}